
# TxHandler::updateAmount 

### Usage

> Tx TxHandler::updateAmount(Tx $tx, float $new_amount, [ TxAmountType $type =  ], [ bool $is_saving = false ])

### Description

> Update amount

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |
new_amount | Yes | float |
type | No | TxAmountType |
is_saving | No | bool |

### Return
> Tx 
### See Also

* [create()](create)
* [executeAdapterStatusMethod()](executeadapterstatusmethod)
* [updateBalance()](updatebalance)
* [updateStatus()](updatestatus)


